body {
  text-align: center;
  margin: 50px 0;
  margin-top: 2;
  padding: 0;
}
body,td,div,p,a,font,span {
  font-family: arial,sans-serif;
}
.bubble-gnubby {
  text-align: left;
  padding: 3px;
  background-color: #EBDF35;
}
.tl {padding: 0; width: 4; text-align: left; vertical-align: top}
.tr {padding: 0; width: 4; text-align: right; vertical-align: top}
.bl {padding: 0; width: 4; text-align: left; vertical-align: bottom}
.br {padding: 0; width: 4; text-align: right; vertical-align: bottom}

/* stuff by weenie */
.image-box {
    padding: 5px;
    border: #EBDF35 2px solid;
    background-color: lightYellow;
    align-content: center;
}

.image-box img {
    width: 200px;
}

.image-box p {
  font-size: 15px;
}

.thingy {
    padding: 5px;
    width: auto;
    border: #EBDF35 2px solid;
    background-color: lightYellow;
    margin: 0 auto;
    width: fit-content;
    height: fit-content;
    left: 50%;
}

.image-list {
    display: grid;
    grid-template-columns: auto auto auto auto auto;
    background-color: none;
    margin: 10;
}

.image-box > a > img {
    border: 1px solid black;
}